Subject: Re: [PATCH] fib_trie: rescan if key is lost during dump

From: Jarek Poplawski <[email-masked]>
Date: Fri, 25 Jan 2008 20:01:35 +0100

On Fri, Jan 25, 2008 at 08:13:15AM -0800, Stephen Hemminger wrote:
...
> 2. RCU is unnecessary here because of use of RTNL.  I am going to defer
>    on this till after #1. That patch is much less important.

Thanks! (I've started to suspect another advanced RCU trick already...)

Jarek P.